4Suite™ API Documentation

# ► Module Ft.Server.Server.Ftp.FtpHandler

FTP listener based on pyftpd WWW: http://4suite.org e-mail: support@4suite.org
Copyright (c) 2000-2001 Fourthought, Inc. USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: FtpHandler

## Classes

class FtpHandler(Ft.Server.Server.RequestHandler.RequestHandler)

### Methods

handle(self)

### Methods inherited from class Ft.Server.Server.RequestHandler.RequestHandler

__init__